.doctor-inner-profile-section {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}

.doctor-inner-profile-section .section-inner {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}

.doctor-inner-profile-section .section-inner .column {
  width: 100%;
}

.doctor-inner-profile-section .section-inner .column-left {
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
  background: #D4DEED;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper {
  width: 100%;
  max-width: 440px;
  display: flex;
  flex-flow: column nowrap;
  margin-left: auto;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper .doctor-image {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper .doctor-image img {
  width: 100%;
  display: block;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper .doctor-image img.doctor-image-desktop {
  display: none;
}



.doctor-inner-profile-section .section-inner .column-left .doctor-communication {
  display: flex;
  flex-flow: column nowrap;
  gap: 12px;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-title {
  margin: 0;
  color: #000;

  /* Mobile/H4 - Mobile */
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 136.364% */
  text-transform: capitalize;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description {
  color: #3A3A3B;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
  margin-bottom: 12px;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description p,
.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul {
  margin-bottom: 12px;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul {
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description :first-child {
  margin-top: 0;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description :last-child,
.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description :only-child {
  margin-bottom: 0;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul li {
  position: relative;
  padding-left: 32px;
  line-height: 24px;
}

.doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul li:before {
  content: '';
  width: 32px;
  height: 32px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: -3px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjYiIHZpZXdCb3g9IjAgMCAyNiAyNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iNC42NDI1OCIgeT0iNC42NDI4MiIgd2lkdGg9IjE2LjcxNDMiIGhlaWdodD0iMTYuNzE0MyIgcng9IjguMzU3MTQiIGZpbGw9IiM5MDAzMDQiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNy40MTI1IDExLjE3NzVDMTcuNDk0IDExLjA3OTkgMTcuNTU2MSAxMC45NjYyIDE3LjU5NSAxMC44NDMxQzE3LjYzNCAxMC43MTk5IDE3LjY0OSAxMC41ODk5IDE3LjYzOTMgMTAuNDYwNkMxNy42Mjk2IDEwLjMzMTMgMTcuNTk1MyAxMC4yMDUzIDE3LjUzODQgMTAuMDkwMUMxNy40ODE1IDkuOTc0ODYgMTcuNDAzMiA5Ljg3MjcyIDE3LjMwODEgOS43ODk2OEMxNy4yMTMxIDkuNzA2NjQgMTcuMTAzMSA5LjY0NDM3IDE2Ljk4NDcgOS42MDY1M0MxNi44NjYzIDkuNTY4NjggMTYuNzQxOSA5LjU1NjA0IDE2LjYxODcgOS41NjkzM0MxNi40OTU2IDkuNTgyNjIgMTYuMzc2MyA5LjYyMTU5IDE2LjI2NzcgOS42ODM5M0MxNi4xNTkyIDkuNzQ2MjggMTYuMDYzNiA5LjgzMDc0IDE1Ljk4NjcgOS45MzIzNUwxMS45OTUxIDE0Ljk1MUw5LjkyOTYyIDEyLjc4NTZDOS43NTQ1NSAxMi42MDg0IDkuNTIwMDYgMTIuNTEwMyA5LjI3NjY3IDEyLjUxMjVDOS4wMzMyNyAxMi41MTQ3IDguODAwNDUgMTIuNjE3MSA4LjYyODMzIDEyLjc5NzRDOC40NTYyMiAxMi45Nzc4IDguMzU4NiAxMy4yMjE4IDguMzU2NDggMTMuNDc2OEM4LjM1NDM3IDEzLjczMTkgOC40NDc5MyAxMy45Nzc2IDguNjE3MDMgMTQuMTYxMUwxMS40MDE5IDE3LjA3OTVDMTEuNDkzMSAxNy4xNzUgMTEuNjAyMyAxNy4yNDk2IDExLjcyMjUgMTcuMjk4NEMxMS44NDI4IDE3LjM0NzMgMTEuOTcxNCAxNy4zNjkzIDEyLjEwMDIgMTcuMzYzMkMxMi4yMjkgMTcuMzU3MSAxMi4zNTUyIDE3LjMyMjkgMTIuNDcwNyAxNy4yNjI4QzEyLjU4NjIgMTcuMjAyNyAxMi42ODg1IDE3LjExODEgMTIuNzcxMSAxNy4wMTQzTDE3LjQxMjUgMTEuMTc3NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
}

.doctor-inner-profile-section .section-inner .column-right {
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
  background: #EEF2F8;
  padding: 80px;
}

.doctor-inner-profile-section .section-inner .column-right .column-header {
  display: flex;
  flex-flow: column nowrap;
}

.doctor-inner-profile-section .section-inner .column-right .column-header .column-header-doc {
  display: flex;
  flex-flow: column nowrap;
  gap: 12px;
}

.doctor-inner-profile-section .section-inner .column-right .column-header .column-header-doc .doctor-name {
  margin: 0;
  color: #041C4C;
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  text-transform: capitalize;
}

.doctor-inner-profile-section .section-inner .column-right .column-header .column-header-doc .doctor-title {
  color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}

.doctor-inner-profile-section .section-inner .column-right .doctor-about-short-description {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #BEBEBE;
  color: #3A3A3B;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

.doctor-inner-profile-section .section-inner .column-right .doctor-about-short-description blockquote {
  margin-left: 0;
  margin-right: 0;
  padding: 16px 20px 16px 42px;
  position: relative;
  border-radius: 2px;
  background: #FFFFFF;
}

.doctor-inner-profile-section .section-inner .column-right .doctor-about-short-description blockquote:before {
  content: '';
  width: 6px;
  height: calc(100% - 32px);
  background: #041C4C;
  position: absolute;
  top: 16;
  left: 20px;
}

.doctor-inner-profile-section .section-inner .column-right .doctor-about-short-description blockquote {
  color: #041C4C;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap {
  display: flex;
  width: 100%;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion {
  display: flex;
  flex-flow: column nowrap;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac {
  width: 100%;
  border: 0;
  margin-top: 0;
  border-bottom: 1px solid #E6E6E6;
  background: transparent;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-header {
  width: 100%;
  display: flex;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-header .ac-trigger {
  padding: 24px 52px 24px 0;
  position: relative;
  margin: 0;
  color: #000;

  /* Mobile/H4 - Mobile */
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 136.364% */
  text-transform: capitalize;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-header .ac-trigger:after {
  content: '';
  width: 32px;
  height: 32px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Crect x='0.75' y='0.75' width='30.5' height='30.5' rx='15.25' fill='%23041C4C'/%3E%3Crect x='0.75' y='0.75' width='30.5' height='30.5' rx='15.25' stroke='%23041C4C' stroke-width='1.5'/%3E%3Cpath d='M15.2929 23.7071C15.6834 24.0976 16.3166 24.0976 16.7071 23.7071L23.0711 17.3431C23.4616 16.9526 23.4616 16.3195 23.0711 15.9289C22.6805 15.5384 22.0474 15.5384 21.6569 15.9289L16 21.5858L10.3431 15.9289C9.95262 15.5384 9.31946 15.5384 8.92893 15.9289C8.53841 16.3195 8.53841 16.9526 8.92893 17.3431L15.2929 23.7071ZM15 9L15 23L17 23L17 9L15 9Z' fill='white'/%3E%3C/svg%3E");
  transform: none;
  transition: transform 0.3s ease-in-out;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac.is-active .ac-header .ac-trigger:after {
  transform: rotate(180deg);
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content {
  padding: 0px 52px 20px 0;
  color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content p,
.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content ul {
  margin-top: 0;
  margin-bottom: 12px;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content :first-child {
  margin-top: 0;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content :last-child,
.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content :only-child {
  margin-bottom: 0;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content ul {
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content ul li {
  position: relative;
  padding-left: 32px;
  line-height: 24px;
  color: #000;
}

.doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content ul li:before {
  content: '';
  width: 26px;
  height: 26px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: -3px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjYiIHZpZXdCb3g9IjAgMCAyNiAyNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iNC42NDI1OCIgeT0iNC42NDI4MiIgd2lkdGg9IjE2LjcxNDMiIGhlaWdodD0iMTYuNzE0MyIgcng9IjguMzU3MTQiIGZpbGw9IiM5MDAzMDQiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNy40MTI1IDExLjE3NzVDMTcuNDk0IDExLjA3OTkgMTcuNTU2MSAxMC45NjYyIDE3LjU5NSAxMC44NDMxQzE3LjYzNCAxMC43MTk5IDE3LjY0OSAxMC41ODk5IDE3LjYzOTMgMTAuNDYwNkMxNy42Mjk2IDEwLjMzMTMgMTcuNTk1MyAxMC4yMDUzIDE3LjUzODQgMTAuMDkwMUMxNy40ODE1IDkuOTc0ODYgMTcuNDAzMiA5Ljg3MjcyIDE3LjMwODEgOS43ODk2OEMxNy4yMTMxIDkuNzA2NjQgMTcuMTAzMSA5LjY0NDM3IDE2Ljk4NDcgOS42MDY1M0MxNi44NjYzIDkuNTY4NjggMTYuNzQxOSA5LjU1NjA0IDE2LjYxODcgOS41NjkzM0MxNi40OTU2IDkuNTgyNjIgMTYuMzc2MyA5LjYyMTU5IDE2LjI2NzcgOS42ODM5M0MxNi4xNTkyIDkuNzQ2MjggMTYuMDYzNiA5LjgzMDc0IDE1Ljk4NjcgOS45MzIzNUwxMS45OTUxIDE0Ljk1MUw5LjkyOTYyIDEyLjc4NTZDOS43NTQ1NSAxMi42MDg0IDkuNTIwMDYgMTIuNTEwMyA5LjI3NjY3IDEyLjUxMjVDOS4wMzMyNyAxMi41MTQ3IDguODAwNDUgMTIuNjE3MSA4LjYyODMzIDEyLjc5NzRDOC40NTYyMiAxMi45Nzc4IDguMzU4NiAxMy4yMjE4IDguMzU2NDggMTMuNDc2OEM4LjM1NDM3IDEzLjczMTkgOC40NDc5MyAxMy45Nzc2IDguNjE3MDMgMTQuMTYxMUwxMS40MDE5IDE3LjA3OTVDMTEuNDkzMSAxNy4xNzUgMTEuNjAyMyAxNy4yNDk2IDExLjcyMjUgMTcuMjk4NEMxMS44NDI4IDE3LjM0NzMgMTEuOTcxNCAxNy4zNjkzIDEyLjEwMDIgMTcuMzYzMkMxMi4yMjkgMTcuMzU3MSAxMi4zNTUyIDE3LjMyMjkgMTIuNDcwNyAxNy4yNjI4QzEyLjU4NjIgMTcuMjAyNyAxMi42ODg1IDE3LjExODEgMTIuNzcxMSAxNy4wMTQzTDE3LjQxMjUgMTEuMTc3NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
}

@media (min-width: 768px) {
  .doctor-inner-profile-section .section-inner {
    flex-flow: row nowrap;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper .doctor-image img.doctor-image-mobile {
    display: none;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-image-wrapper .doctor-image img.doctor-image-desktop {
    display: block;
  }
}

@media (min-width: 1280px) {

  .doctor-inner-profile-section .section-inner .column-left {
    max-width: 39%;
    padding: 80px;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-title {
    font-size: 24px;
    line-height: 32px;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description {
    font-size: 18px;
    line-height: 26px;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul {
    flex-flow: row wrap;
    gap: 6px;
  }

  .doctor-inner-profile-section .section-inner .column-left .doctor-communication .doctor-communication-description ul li {
    width: 100%;
    max-width: calc(50% - (6px * 1 / 2));
  }

  .doctor-inner-profile-section .section-inner .column-right .column-header .column-header-doc .doctor-name {
    font-size: 50px;
    line-height: 62px;
  }

  .doctor-inner-profile-section .section-inner .column-right .column-header .column-header-doc .doctor-title {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.08px;
  }

  .doctor-inner-profile-section .section-inner .column-right .doctor-about-short-description {
    margin-top: 24px;
    padding-top: 24px;
    font-size: 18px;
    line-height: 26px;
  }

  .doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-header .ac-trigger {
    font-size: 24px;
    line-height: 32px;
  }

  .doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content {
    font-size: 18px;
    line-height: 26px;
  }
}

.doctor-inner-profile-section .doctor-cv-download-link {
  margin-top: 20px;
}

.doctor-inner-profile-section .doctor-website-link {
  margin-top: 8px;
}

.doctor-inner-profile-section .doctor-cv-download-link .doctor-cv-download-link-button,
.doctor-inner-profile-section .doctor-website-link .doctor-website-link-button {
  padding: 22px 32px;
  border-radius: 200px;
  background: #041C4C;
  border: 1px solid #041C4C;
  color: #FFF;
  text-align: center;
  font-family: 'lato', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  display: block;
  transition: all ease-in-out 200ms;
  text-decoration: none;
}

.doctor-inner-profile-section .doctor-website-link .doctor-website-link-button {
  background: transparent;
  color: #041C4C;
}

.doctor-inner-profile-section .doctor-cv-download-link .doctor-cv-download-link-button:hover,
.doctor-inner-profile-section .doctor-website-link .doctor-website-link-button:hover {
  text-decoration: none;
  background: #900304;
  color: #fff;
  border-color: #900304;
}

.doctor-inner-profile-section .doctor-links-wrapper.doctor-links-wrapper-mobile {
  display: none;
}

@media (max-width: 768px) {
  .doctor-inner-profile-section .doctor-links-wrapper.doctor-links-wrapper-mobile {
    display: block;
  }

  .doctor-inner-profile-section .doctor-links-wrapper.doctor-links-wrapper-desktop {
    display: none;
  }

  .doctor-inner-profile-section {
    background: #EEF2F8;
    padding: 40px 20px;
    position: relative;
    z-index: 1;
  }

  .doctor-inner-profile-section:before {
    content: '';
    width: 100%;
    height: 450px;
    background: #D4DEED;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  .doctor-inner-profile-section {
    padding: 40px 20px;
  }

  .doctor-inner-profile-section .section-inner {
    gap: 32px;
  }


  .doctor-inner-profile-section .section-inner .column-left {
    background: transparent;
  }

  .doctor-inner-profile-section .section-inner .column-right {
    padding: 0;
    background: transparent;
  }

  .doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-header .ac-trigger {
    font-size: 20px;
    line-height: 28px;
  }

  .doctor-inner-profile-section .section-inner .column-right .about-accordion-wrap .about-accordion .ac .ac-panel .ac-panel-content ul li:before {
    width: 24px;
    height: 24px;
    top: -0px;
  }
}